@charset "utf-8";

.textCopy {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #fffffe;
	line-height: 4em;
}
.text1 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #5a5a5a;
}
.text2 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #5a5a5a;
	line-height: 1.6em;
	text-align:justify;
}
.text2b {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #5a5a5a;
    text-align:justify;
}
.text3 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 13px;
	color: #5a5a5a;
	line-height: 1.5em;
	text-align:justify;
}
.text4 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: #5a5a5a;
}
.text5 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 15px;
	color: #5a5a5a;
}
.textWhite1 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 15px;
	color: #fffffe;
}
.textRed1 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #e6000a;
	line-height: 1.8em;
}
.textRed1b {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #e6000a;
}
.title1 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 18px;
	color: #5a5a5a;
	line-height: 1.8em;
}
.titleRed1 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 18px;
	color: #e6000a;
	line-height: 1.8em;
}
.titleRed2 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 16px;
	color: #e6000a;
	line-height: 1.8em;
}

.linkText1 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: #5a5a5a;
	text-decoration: none;
	
}
.linkText1 a:hover{
color: #e6000a;
}
.linkText1b {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: #e60000;
	text-decoration: none;
	
}
.linkText2 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #5a5a5a;
	text-decoration: none;
	
}
.linkText2 a:hover{
color: #e6000a;
}
.linkText2b {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #e60000;
	text-decoration: none;
	
}
#container {
	width: 650px;
	text-align: left;
	padding-left:50px;
}
#leftnav {
	width:260px;
	min-height:300px;
	float:left;
	text-align:left;
}
#leftnav ul {
	list-style:none;
}
#leftnav ul li {
	padding-left:15px;
	background:url(images/bullet.gif) 0 0px no-repeat;
	line-height:20px;
	padding-bottom:30px;
}
#leftnav ul li a {
	color:#000;
	font-size:16px;
	text-decoration:none;
	font-weight:bold;
}
#leftnav ul li a:hover {
	color:#ff0000;
}
#leftnav ul li .active {
	color:#ff0000;
}